[general]
version = 4
name = High Detail
definition = taz_pro_xt_lb_se

[metadata]
quality_type = high detail
type = quality
material = ABS_(Chroma_Strand)
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 60
cool_fan_speed_min = 40
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_bed_temperature = 110
material_print_temperature = 240
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_wall_0 = 30
speed_wall_x = 35

support_infill_rate = 30
top_thickness = 0.8
wall_thickness = 1.0

